## haskell-show-combinators 0.1.1.0

=== debian/changelog ===
haskell-show-combinators (0.1.1.0-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:30:46 +0100

haskell-show-combinators (0.1.1.0-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW uploda.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 07:16:44 -0400

haskell-show-combinators (0.1.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 18:19:52 -0400
