## haskell-show-combinators 0.2.0.0

=== debian/changelog ===
haskell-show-combinators (0.2.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:07 +0300

haskell-show-combinators (0.2.0.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1013765)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:51:33 +0300

haskell-show-combinators (0.2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:59:59 +0300
